/* =========================
   📱 MOBILE (0 - 576px)
========================= */
@media (max-width: 576px) {

    .shop-five__item .item-content {
        margin-top: 10px !important;
    }

    .about-five__content .main-content .right-content .established-box .label {
        font-size: 20px;
    }

    .about-five__content .main-content .right-content .content-thumb {
        max-width: 211px !important;
    }

    .swiper {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .col-auto {
        margin-left: 0px !important;
    }

    .location-grid {
        display: block;
        flex-direction: none;
        gap: 20px !important;
    }

    .opening-five__content .opening-location .address {
        color: var(--heading-color);
        font-family: var(--ff-dm-sans);
        font-size: 14px;
        font-weight: 400;
        line-height: 1.6;
        margin-bottom: 17px;
        text-align: left;
        width: 300px;
    }

    .hero-five__wrapper {
        padding-block: 0 !important;
    }

    .shop-five__item .item-thumb { 
        padding: 5px !important;

    }

    .about-five__content .main-content .left-content .mission-vision-tabs .nav-pills .nav-item .nav-link.active {
        opacity: 1;
        color: var(--primary-color);
        background: transparent;
        font-size: 10px;
        text-align: center;
    }

    .menu-five__thumb img {
        height: 200px;
    }

    .about-main-two__thumbs img {
        width: 100%;
        min-height: 200px;
        height: 200px;
        object-fit: cover;
        border-radius: 10px;
        overflow: hidden;
    }

    .history-two__item .item-thumb img {
        width: 100%;

        height: 200px;

        object-fit: cover;
    }

    .video-one__video video,
    .video-three__video video,
    .video-four__video video,
    .video-five__video video {
        width: 100%;
        min-height: 200px;
        height: 200px;
        object-fit: cover;
    }

    /* .testimonial-five__thumb img {
    width: 100%;
    height: 200px;
    object-fit: cover;
} */


    .brand-logo {
        width: 160px;
        /* default desktop size */
        max-width: 100%;
        height: auto;
        object-fit: contain;
    }


}

/* Tablet (768px - 991px) */
@media (max-width: 991px) {
    .opening-five__image {
        height: 300px;
        width: 100%;
        margin: 1px;
        margin-top: 20px;
    }

    .footer-five__main {
        padding-block: 40px 0px;
    }

    
}









/* Mobile */
@media (max-width: 767px) {
}

 